Subject: Document Action: Scalabe Routing Design Principles to Informational

From: The IESG <[email-masked]>
Date: Mon, 24 Jan 2000 10:09:14 -0500

The IESG has approved the Internet-Draft Scalabe Routing Design
Principles' <draft-yu-routing-scaling-03.txt> as an Informational RFC.
This has been reviewed in the IETF but is not the product of an IETF
Working Group.

The IESG contact persons are Rob Coltun and Dave Oran.